Bug 27622 - Remove nb-NO installer data
Summary: Remove nb-NO installer data
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 18984 24871 24973
Blocks: 27829
  Show dependency treegraph
 
Reported: 2021-02-04 08:53 UTC by Martin Renvoize
Modified: 2021-11-04 23:50 UTC (History)
13 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
This enhancement removes Norwegian installer data. Installer data is now in YAML format and there is no need for localized installer files (these are now translated using Koha's translation system using .po files maintained on https://translate.koha-community.org).
Version(s) released in:
21.11.00


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Renvoize 2021-02-04 08:53:24 UTC
+++ This bug was initially created as a clone of Bug #27621 +++

Now we can translate all installer data, then the nb-NO directory is no longer needed.
Comment 1 Martin Renvoize 2021-03-04 10:25:04 UTC
Are you on the case here Magnuse?
Comment 2 Jonathan Druart 2021-03-04 10:38:59 UTC
It depends on bug 18984.
Comment 3 Jonathan Druart 2021-09-28 15:26:32 UTC
Ready for testing on the following remote branch (too big, cannot attach here):
https://gitlab.com/joubu/Koha/-/commits/bug_27622
Comment 4 Jonathan Druart 2021-10-07 13:48:20 UTC
Pushed to master for 21.11, thanks to everybody involved!